summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-misc/quicksynergy/quicksynergy-0.9.0.ebuild')
-rw-r--r--x11-misc/quicksynergy/quicksynergy-0.9.0.ebuild18
1 files changed, 18 insertions, 0 deletions
diff --git a/x11-misc/quicksynergy/quicksynergy-0.9.0.ebuild b/x11-misc/quicksynergy/quicksynergy-0.9.0.ebuild
new file mode 100644
index 000000000..335ee06e4
--- /dev/null
+++ b/x11-misc/quicksynergy/quicksynergy-0.9.0.ebuild
@@ -0,0 +1,18 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="4"
+
+DESCRIPTION="GUI for configuring and running synergy"
+HOMEPAGE="http://quicksynergy.sourceforge.net/"
+SRC_URI="mirror://sourceforge/quicksynergy/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="x11-libs/gtk+:2
+ || ( >=x11-misc/synergy-1.2.4 x11-misc/synergy-plus )"
+DEPEND="${RDEPEND}"